package com.xxfc.platform.universal.vo;

import java.awt.*;

/**
 * @author stx
 * @date 2018/11/5 17:15
 * @desc
 */
public class BlockPuzzleCaptchaVO extends CaptchaBaseVO {

    /** 点选坐标 */
    private Point point;

    /** 滑块图片base64 */
    private String jigsawImageBase64;

    public Point getPoint() {
        return point;
    }

    public void setPoint(Point point) {
        this.point = point;
    }

    public String getJigsawImageBase64() {
        return jigsawImageBase64;
    }

    public void setJigsawImageBase64(String jigsawImageBase64) {
        this.jigsawImageBase64 = jigsawImageBase64;
    }
}
